Returns whether the requested index exists

- « SplFixedArray::next

- SplFixedArray::offsetGet »

- PHP Manual
- SplFixedArray
- Returns whether the requested index exists

# SplFixedArray::offsetExists

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

SplFixedArray::offsetExists — Returns whether the requested index exists

### Description

public SplFixedArray::offsetExists(int `$index`): bool

Checks whether the requested index `index` exists.

### Parameters

`index`

  The index being checked.

### Return Values

`true` if the requested `index` exists, otherwise `false`